/* Global Styles
-------------------------------------------------- */
body{
font-family: 'Open Sans', sans-serif;
overflow-x:hidden;
}

/* CUSTOMIZE THE head
-------------------------------------------------- */
.HeadLifeguardLogo img{
height: 43px;
margin-top: 20px;
margin-bottom: 20px;
margin-left: 10px;
}
.HeadLinks{
margin-top:37px;
}
.HeadLinks, .HeadLinks a{
color: #26337a;
font-size: 10.61px;
font-weight: 600;
line-height: 22.87px;
text-align: right;
}
@media (max-width: 767px) {
.HeadLinks{
text-align: center;
padding-left: 0px;
padding-right: 0px;
margin-top: 5px;
}
.navbar-brand img{
height: 35px;
}
.navbar-header{
height:60px;
}
}
@media screen and (min-width: 768px) {
.navbar-brand img{
display: none;
height:0px;
}
.navbar-wrapper{
background-image: url(../img/NavBG.png);
background-repeat: repeat-x;
z-index:9999999999999999;
/*-webkit-box-shadow: 0px 8px 6px -6px black;
-moz-box-shadow: 0px 8px 6px -6px black;
box-shadow: 0px 8px 6px -6px black;*/
}
}
@media screen and (min-width: 768px) {
.navbar-wrapper:after {
    content: "";
    width: 100%;
    /*height: 1px;
    margin-top: 88px;
    margin-left: -75px;*/
    display: block;
    position: absolute;
    /*left: 50%;*/
    z-index: -1;
    -webkit-box-shadow: 0px 0px 15px 1px #000000;
       -moz-box-shadow: 0px 0px 15px 1px #000000;
            box-shadow: 0px 0px 15px 1px #000000;
}
}
/* CUSTOMIZE THE HERO
-------------------------------------------------- */
.Hero{
}
#SetBack{
/*margin-left:0px;
margin-right:0px;
width:100%;*/
margin-bottom:10px;
}
.Hero-Copy{
z-index: -999999;
}
.Hero-Copy H1{
color:#071c88;
font-size: 32px;
line-height: 39.27px;
margin-top:120px;
margin-bottom:120px;
right: 20%;
left: 16% ;
width:320px;
}
@media (min-width: 992px) {
.Hero-Copy H1{
float:right;
}
}
.Hero-Image img{
height: 318px;
}
@media (max-width: 767px) {
.Hero-Image img{
display:none;
}
/*.AboutHero .Hero-Image {
background-image: url(../img/AboutUs_Hero.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: 50% 19%;
height: 195px;
}
.CareerHero .Hero-Image {
background-image: url(../img/CareerCenter_Hero.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: 50% 19%;
height: 195px;
}
.ContactHero .Hero-Image {
background-image: url(../img/Contact_Hero.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: 50% 19%;
height: 195px;
}
.GenericHero .Generic-Image {
background-image: url(../img/Generic_Hero.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: 50% 19%;
height: 195px;
}*/
.Generic-Image img{
display:none;
}
.Hero-Copy H1{
color:#071c88;
font-size: 32px;
line-height: 39.27px;
margin-top:20px;
margin-bottom:20px;
right: 20%;
left: 16% ;
width:299px;
}
}
.Hero-Image{
overflow: hidden;
}
.shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0px 8px 6px -6px black;
-moz-box-shadow: 0px 8px 6px -6px black;
box-shadow: 0px 8px 6px -6px black;
    top: 0;
    left: 0;
}
div.col-xs-12.col-sm-8.col-lg-8.Hero-Image{
z-index: -999999999999999;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

#myCarousel{
/* this value was making the links display under the images and be rendered unclickable
z-index: -999999;*/
}
/* Carousel base class */
.carousel {
  margin-bottom: 38px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
/* Declare heights because of positioning of img element */
.carousel .item {
  background-color: #ffffff;
}
.carousel-inner > .item > img {
  margin-left:auto;
  margin-right:auto;
  display: block;
  top: 0;
  left: 0;
}
/* Carausel Button Font Style */
.carousel-caption .btn-primary{
font-size: 14px;
font-weight: 600;
}
@media (max-width: 767px) {
    .carousel-inner {
        position: relative;
        width: 100%;
        overflow: hidden;
        height: 510px;
    }
    /* Carausel Heading Font Style */
    .carousel-caption H1{
    /*font-size: 38.89px;*/
	/*line-height: 44.72px;*/
	font-size: 35px;
	line-height: 41px;
    color: #071c88;
    font-weight: normal;
    }
    /* Carausel Paragraph Font Style */
    .carousel-caption p{
    /*font-size: 29.89px;
    line-height: 34.72px;*/
	font-size: 26px;
    line-height: 31px;
    color: #eb1c2d;
    font-weight: 300;
    }
    /* Carausel Button Font Style */
    .carousel-caption .btn-primary{
    font-size: 14px;
    font-weight: 600;
    }
    .carousel-caption {
        right: 20%;
        left: 5% ;
        margin-bottom: -340px;
        width:300px;
    }
    .carousel-inner > .item > img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    top: 0px;
    left: 0px;
    max-width: 400px;
    width: 100%;
}
}
@media screen and (min-width: 768px) {
.carousel-caption {
    right: 16%;
    left: 9%;
    width: 231px;
    margin-bottom: -53px;
}
    .carousel-caption H1{
    font-size: 28px;
    line-height: 26px;
    color: #071c88;
    font-weight: normal;
    }
    /* Carausel Paragraph Font Style */
    .carousel-caption p{
    font-size: 16px;
    line-height: 20px;
    color: #eb1c2d;
    font-weight: 300;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .carousel-caption {
    right: 20%;
    left: 9% ;
    padding-bottom: 0px;
    width:320px;
    margin-bottom:-28px;
  }
  /* Carausel Heading Font Style */
.carousel-caption H1{
/*font-size: 40.89px;
line-height: 44.72px;*/
font-size: 37px;
line-height: 41px;
color: #071c88;
font-weight: normal;
}
/* Carausel Paragraph Font Style */
.carousel-caption p{
/*font-size: 29.89px;
line-height: 34.72px;*/
font-size: 26px;
line-height: 31px;
color: #eb1c2d;
font-weight: 300;
}
}
@media (min-width: 1200px) {
  .carousel-caption {
    right: 20%;
    left: 16% ;
    padding-bottom: 20px;
    width:320px;
    margin-bottom:-10px;
  }
/* Carausel Heading Font Style */
.carousel-caption H1{
/*font-size: 40.89px;
line-height: 44.72px;*/
font-size: 37px;
line-height: 41px;
color: #071c88;
font-weight: normal;
}
/* Carausel Paragraph Font Style */
.carousel-caption p{
/*font-size: 29.89px;
line-height: 34.72px;*/
font-size: 26px;
line-height: 31px;
color: #eb1c2d;
font-weight: 300;
}
}
@media (min-width: 1600px) {
  .carousel-caption {
    right: 20%;
    left: 22% ;
    padding-bottom: 20px;
    width:330px;
  }
/* Carausel Heading Font Style */
.carousel-caption H1{
/*font-size: 40.89px;
line-height: 44.72px;*/
font-size: 37px;
line-height: 41px;
color: #071c88;
font-weight: normal;
}
/* Carausel Paragraph Font Style */
.carousel-caption p{
/*font-size: 29.89px;
line-height: 34.72px;*/
font-size: 26px;
line-height: 31px;
color: #eb1c2d;
font-weight: 300;
}
}

/* CUSTOMIZE THE Modules
-------------------------------------------------- */
.ModuleContainer{
background-image: url('../img/Modules_BG.jpg');
background-repeat:no-repeat;
background-size: cover;
}
.Modules{
text-align: center;
margin-top:16px;
}
.Modules img{
display: block;
margin-right:auto;
margin-left:auto;
width:100%;
max-width: 299px;
}
.Modules H2{
font-size:23px;
color: #eb1c2d;
font-weight: lighter;
}
.Modules a{
font-size:13px;
color:#ffffff;
line-height: 22px;
}
.Module{
margin-bottom:20px;
}
@media (min-width: 768px) and (max-width: 992px) {
    .Module{
    width:100%;
    }
}

/* CUSTOMIZE THE NEWS & EVENTS MODULE
-------------------------------------------------- */
.TopNews{
width:100%;
max-width: 299px;
height: 164px;
background-color: #bbbdce;
display:block;
margin-left: auto;
margin-right: auto;
}
.TopNewsArticle{
width:240px;
display: block;
margin-left: auto;
margin-right: auto;
}
.TopNewsDate{
width: 40px;
height: 42px;
padding-top:25px;
}
.TopNewsDateMonth{
background-color:#0bacdc;
color:#ffffff;
font-size: 10.58px;
line-height: 16px;
font-weight: 800px;
margin-bottom:2px;
}
.TopNewsDateDay{
background-color:#0bacdc;
color:#ffffff;
font-size: 21.44px;
line-height: 25px;
font-weight: 800px;
}
.TopNewsPreview{
width: 183px;
margin-left:58px;
text-align: left;
margin-top: -18px;
color: #26337a;
font-size: 14px;
line-height: 18px;
height: 36px;
margin-bottom: 10px;
overflow:hidden;
}
.TopNewsPreview a{
color: #26337a;
font-size: 14px;
line-height: 18px;
}


/* CUSTOMIZE THE ABOUT US LINKS AND COPY
-------------------------------------------------- */
.About-Links{
margin-top:30px;
}
@media (max-width: 767px) {
.About-Link-Left img, .About-Link-Right img{
margin-left:auto;
margin-right:auto;
display: block;
}
.About-Link-Left img{
margin-bottom:30px;
}
}
@media (max-width: 767px) {
.BigLinksRight{
height:171px;
width:100%;
}
.BigLinksLeft{
height:171px;
width:100%;
}
#About-Link1, #About-Link2, #About-Link3, #About-Link4{
background-size:cover;
background-position: 50% 19%;
background-repeat:no-repeat;
}
#About-Link1, #About-Link3{
margin-bottom:10px;
}
#About-Link1{
margin-top:30px;
}
.About-Links{
margin-top:10px;
}
}
@media screen and (min-width: 768px) {
.About-Link-Left{
text-align:right;
}
.BigLinksLeft{
height:171px;
width:300px;
float:right;
}
.BigLinksRight{
height:171px;
width:300px;
}
}
.BigLinksLeft a, .BigLinksRight a{
color:#ffffff;
}
.BigLinksLeft p, .BigLinksRight p{
padding-top:70px;
font-size:23px;
font-family: "Open Sans",sans-serif;
font-weight:lighter;
text-align:center;
width:250px;
margin-left:auto;
margin-right:auto;
}
.About-copy{
font-size: 14px;
color: #26337a;
line-height: 22px;
/*margin-top:50px;*/
margin-top:30px;
}

/* CUSTOMIZE THE CAREER CENTER SIDEBAR, QUOTES AND COPY
-------------------------------------------------- */
.Career-Copy-Row H2{
font-weight: lighter;
font-size: 21px;
color: #eb1c2d;
font-weight: 300;
}
#Career-Main-Title{
margin-bottom:30px;
}
.Career-Sidebar H2{
text-align:center;
}
.Career-Sidebar p{
font-size:17.96px;
color: #071c88;
line-height: 23.27px;
font-weight: 300;
font-style: italic;
}
#Quote{
margin-bottom:30px;
}
.Career-Sidebar .QuoteBy{
font-size: 14px;
line-height: 23.27px;
font-weight: 700;
}
.Career-Main{
margin-top:65px;
} 
.Career-Main p{
font-size: 14px;
line-height: 22px;
color: #26337a;
}
.btn-Career {
  color: #fff !important;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Career:focus,
.btn-Career.focus {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Career:hover {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Career:active,
.btn-Career.active,
.open > .dropdown-toggle.btn-Career {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Career:active:hover,
.btn-Career.active:hover,
.open > .dropdown-toggle.btn-Career:hover,
.btn-Career:active:focus,
.btn-Career.active:focus,
.open > .dropdown-toggle.btn-Career:focus,
.btn-Career:active.focus,
.btn-Career.active.focus,
.open > .dropdown-toggle.btn-Career.focus {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Career:active,
.btn-Career.active,
.open > .dropdown-toggle.btn-Career {
  background-image: none;
}
.btn-Career.disabled,
.btn-Career[disabled],
fieldset[disabled] .btn-Career,
.btn-Career.disabled:hover,
.btn-Career[disabled]:hover,
fieldset[disabled] .btn-Career:hover,
.btn-Career.disabled:focus,
.btn-Career[disabled]:focus,
fieldset[disabled] .btn-Career:focus,
.btn-Career.disabled.focus,
.btn-Career[disabled].focus,
fieldset[disabled] .btn-Career.focus,
.btn-Career.disabled:active,
.btn-Career[disabled]:active,
fieldset[disabled] .btn-Career:active,
.btn-Career.disabled.active,
.btn-Career[disabled].active,
fieldset[disabled] .btn-Career.active {
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Career .badge {
  color: #eb1c2d;
  background-color: #fff;
}
.Career-Main .btn-lg{
padding: 15px 45px;
font-size: 14px;
line-height: 1.3333333;
border-radius: 6px;
font-weight: 600;
margin-bottom:140px;
margin-top:35px;
}

/* CUSTOMIZE THE CONTACT US SIDEBAR, LOCATIONS, FORMS AND COPY
-------------------------------------------------- */
.Contact-Copy-Row{
margin-top: 40px;
}
.ContactHero H1{
font-size: 32px;
line-height: 29.62px;
color: #071c88;
float:left;
margin-top:75px;
margin-bottom: 10px;
right: 20%;
left: 16% ;
width:100%;
}
.ContactHero H2{
font-size: 26.6px;
line-height: 29.62px;
color: #eb1c2d;
font-weight: 300;

}
.ContactHero p{
font-size: 14px;
line-height: 22px;
color: #071c88;
}
.ContactHero .Hero-Copy{
float:right;
}
.Contact-Sidebar H3{
font-size:24px;
font-weight: 600;
color: #071c88;
border-bottom: 1px solid #eb1c2d;
max-width: 270px;
width: 100%;
text-transform: uppercase;
}
#Contact-Side-Title{
margin-top:0px;
}
.Contact-Sidebar H4{
font-size:17px;
font-weight: 300;
color: #eb1c2d;
padding-top:20px;
}
.Contact-Sidebar p{
font-size:14px;
font-weight: 300;
color: #071c88;
}
.btn-Contact {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Contact:focus,
.btn-Contact.focus {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Contact:hover {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Contact:active,
.btn-Contact.active,
.open > .dropdown-toggle.btn-Contact {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Contact:active:hover,
.btn-Contact.active:hover,
.open > .dropdown-toggle.btn-Contact:hover,
.btn-Contact:active:focus,
.btn-Contact.active:focus,
.open > .dropdown-toggle.btn-Contact:focus,
.btn-Contact:active.focus,
.btn-Contact.active.focus,
.open > .dropdown-toggle.btn-Contact.focus {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Contact:active,
.btn-Contact.active,
.open > .dropdown-toggle.btn-Contact {
  background-image: none;
}
.btn-Contact.disabled,
.btn-Contact[disabled],
fieldset[disabled] .btn-Contact,
.btn-Contact.disabled:hover,
.btn-Contact[disabled]:hover,
fieldset[disabled] .btn-Contact:hover,
.btn-Contact.disabled:focus,
.btn-Contact[disabled]:focus,
fieldset[disabled] .btn-Contact:focus,
.btn-Contact.disabled.focus,
.btn-Contact[disabled].focus,
fieldset[disabled] .btn-Contact.focus,
.btn-Contact.disabled:active,
.btn-Contact[disabled]:active,
fieldset[disabled] .btn-Contact:active,
.btn-Contact.disabled.active,
.btn-Contact[disabled].active,
fieldset[disabled] .btn-Contact.active {
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Contact .badge {
  color: #eb1c2d;
  background-color: #fff;
}
.Contact-Main .btn-lg{
padding: 15px 70px;
font-size: 14px;
line-height: 1.3333333;
border-radius: 6px;
font-weight: 600;
margin-bottom:140px;
margin-top:0px;
}
@media (max-width: 767px) {
.Contact-Main{
padding-left:15px;
}
.Contact-Main #Message{
resize: none;
}
}
@media screen and (min-width: 768px) {
.Contact-Main #firstname{
width:400px;
margin-bottom:20px;
margin-right:20px;
}
.Contact-Main #lastname{
width:400px;
margin-bottom:20px;
}
.Contact-Main #Near{
width:400px;
margin-bottom:20px;
margin-right:350px;
}
.Contact-Main #email{
width:400px;
margin-bottom:20px;
margin-right:350px;
}
.Contact-Main #phone{
width:400px;
margin-bottom:20px;
margin-right:350px;
}
.Contact-Main #phone{
width:400px;
margin-bottom:20px;
margin-right:350px;
}
.Contact-Main #Message{
width:400px;
margin-bottom:20px;
margin-right:350px;
resize: none;
}
.Contact-Main{
padding-left:100px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.Contact-Main #firstname{
width:250px;
margin-bottom:20px;
margin-right:20px;
}
.Contact-Main #lastname{
width:250px;
margin-bottom:20px;
}
.Contact-Main #Near{
width:250px;
margin-bottom:20px;
margin-right:350px;
}
.Contact-Main #email{
width:250px;
margin-bottom:20px;
margin-right:350px;
}
.Contact-Main #phone{
width:250px;
margin-bottom:20px;
margin-right:350px;
}
.Contact-Main #phone{
width:250px;
margin-bottom:20px;
margin-right:350px;
}
.Contact-Main #Message{
width:520px;
margin-bottom:20px;
margin-right:350px;
resize: none;
}
.Contact-Main{
padding-left:0px;
}
}
@media (min-width: 1200px) {
.Contact-Main #firstname{
width:350px;
margin-bottom:20px;
margin-right:20px;
}
.Contact-Main #lastname{
width:350px;
margin-bottom:20px;
}
.Contact-Main #Near{
width:350px;
margin-bottom:20px;
margin-right:350px;
}
.Contact-Main #email{
width:350px;
margin-bottom:20px;
margin-right:350px;
}
.Contact-Main #phone{
width:350px;
margin-bottom:20px;
margin-right:350px;
}
.Contact-Main #phone{
width:350px;
margin-bottom:20px;
margin-right:350px;
}
.Contact-Main #Message{
width:720px;
margin-bottom:20px;
margin-right:350px;
resize: none;
}
.Contact-Main{
padding-left:0px;
}
}
.Contact-Main p{
font-size:14px;
line-height: 22px;
color: #071c88;
}

/* CUSTOMIZE THE Pay Your Bill FORM AND COPY
-------------------------------------------------- */
.Paybill-Copy-Row{
margin-top: 5px;
}
.Paybill-Copy {
font-size: 14px;
color: #071c88;
line-height: 22px;
margin-top: 10px;
margin-bottom: 10px;
}

.btn-Paybill {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Paybill:focus,
.btn-Paybill.focus {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Paybill:hover {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Paybill:active,
.btn-Paybill.active,
.open > .dropdown-toggle.btn-Paybill {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Paybill:active:hover,
.btn-Paybill.active:hover,
.open > .dropdown-toggle.btn-Paybill:hover,
.btn-Paybill:active:focus,
.btn-Paybill.active:focus,
.open > .dropdown-toggle.btn-Paybill:focus,
.btn-Paybill:active.focus,
.btn-Paybill.active.focus,
.open > .dropdown-toggle.btn-Paybill.focus {
  color: #fff;
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Paybill:active,
.btn-Paybill.active,
.open > .dropdown-toggle.btn-Paybill {
  background-image: none;
}
.btn-Paybill.disabled,
.btn-Paybill[disabled],
fieldset[disabled] .btn-Paybill,
.btn-Paybill.disabled:hover,
.btn-Paybill[disabled]:hover,
fieldset[disabled] .btn-Paybill:hover,
.btn-Paybill.disabled:focus,
.btn-Paybill[disabled]:focus,
fieldset[disabled] .btn-Paybill:focus,
.btn-Paybill.disabled.focus,
.btn-Paybill[disabled].focus,
fieldset[disabled] .btn-Paybill.focus,
.btn-Paybill.disabled:active,
.btn-Paybill[disabled]:active,
fieldset[disabled] .btn-Paybill:active,
.btn-Paybill.disabled.active,
.btn-Paybill[disabled].active,
fieldset[disabled] .btn-Paybill.active {
  background-color: #eb1c2d;
  border-color: #eb1c2d;
}
.btn-Paybill .badge {
  color: #eb1c2d;
  background-color: #fff;
}
.Paybill-Main .btn-lg{
padding: 15px 70px;
font-size: 14px;
line-height: 1.3333333;
border-radius: 6px;
font-weight: 600;
margin-bottom:140px;
margin-top:5px;
margin-left:15px;
}
@media (max-width: 767px) {
.Paybill-Main{
padding-left:30px;
}
}
@media screen and (min-width: 768px) {
.Paybill-Main #firstname{
width:400px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main #lastname{
width:400px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main #date_of_service{
width:400px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main #account_number{
width:400px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main #amount_to_pay{
width:400px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main{
padding-left:30px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.Paybill-Main #firstname{
width:250px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main #lastname{
width:250px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main #date_of_service{
width:250px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main #account_number{
width:250px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main #amount_to_pay{
width:250px;
margin-bottom:20px;
margin-right:350px;
}

.Paybill-Main{
padding-left:30px;
}
}
@media (min-width: 1200px) {
.Paybill-Main #firstname{
width:350px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main #lastname{
width:350px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main #date_of_service{
width:350px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main #account_number{
width:350px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main #amount_to_pay{
width:350px;
margin-bottom:20px;
margin-right:350px;
}
.Paybill-Main{
padding-left:30px;
}
}
.Paybill-Main p{
font-size:14px;
line-height: 22px;
color: #071c88;
}

/* CUSTOMIZE THE GENERIC HERO AND COPY
-------------------------------------------------- */
/*.Generic-Image img{
margin-top:25px;
}*/
.Generic-Title H1{
font-size: 29.8px;
color: #071c88;
line-height: 36.62px;
margin-bottom:35px;
margin-top:25px;
}
.Generic-Copy{
font-size: 14px;
color: #071c88;
line-height: 22px;
margin-top: 20px;
margin-bottom: 130px;
}
.Generic-Copy p a{
color: red;
}

.Resource-Title H1{
font-size: 29.8px;
color: #071c88;
line-height: 36.62px;
margin-bottom:20px;
margin-top:20px;
}
.Resource-Copy{
font-size: 14px;
color: #071c88;
line-height: 22px;
margin-top: 10px;
margin-bottom: 20px;
}
.Resource-Copy p a{
color: red;
}

@media (min-width: 992px) {
.Generic-Copy H1{
float:right;
}
.Resource-Copy H1{
float:right;
}
}
.Generic-Image img{
height: 318px;
}
@media (max-width: 767px) {
.Generic-Image img{
display:none;
}

.Generic-Copy H1{
color:#071c88;
font-size: 32px;
line-height: 39.27px;
margin-top:20px;
margin-bottom:20px;
right: 20%;
left: 16% ;
width:299px;
}
.Resource-Copy H1{
color:#071c88;
font-size: 32px;
line-height: 39.27px;
margin-top:15px;
margin-bottom:15px;
right: 20%;
left: 16% ;
width:299px;
}
}
.Generic-Image{
overflow: hidden;
}
.shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0px 8px 6px -6px black;
-moz-box-shadow: 0px 8px 6px -6px black;
box-shadow: 0px 8px 6px -6px black;
    top: 0;
    left: 0;
}
div.col-xs-12.col-sm-8.col-lg-8.Generic-Image{
z-index: -999999999999999;
}

/* CUSTOMIZE THE NEWS AND EVENTS TITLE AND ARTICLES
-------------------------------------------------- */
.News-Title{
margin-top:80px;
}
.News-Title H1{
font-size: 29.8px;
line-height: 36.62px;
color: #071c88;
}
.News-Title p{
font-size: 14px;
line-height: 22px;
color: #071c88;
}
.News-Copy{
margin-bottom:80px;
}
.News-Article{
border-bottom: 1px solid #797979;
padding-bottom: 10px;
}
.News-Date{
width: 40px;
height: 42px;
padding-top:25px;
text-align: center;
}
.News-DateMonth{
background-color:#0bacdc;
color:#ffffff;
font-size: 10.58px;
line-height: 16px;
font-weight: 800px;
margin-bottom:2px;
}
.News-DateDay{
background-color:#0bacdc;
color:#ffffff;
font-size: 21.44px;
line-height: 25px;
font-weight: 800px;
}
.News-Preview{
margin-left:58px;
text-align: left;
margin-top: -18px;
color: #26337a;
font-size: 14px;
line-height: 18px;
margin-bottom: 20px;
}
.News-Preview a{
color: #071C88;
}
.PaginationNav{
text-align:center;
margin-top:80px;
margin-bottom:80px;
}
.pagination li{
    border-left: solid 1px #23527c;
}
/*.pagination li:last-child{
    border-left:none !important;
}*/
.pagination li:first-child{
    border-left:none !important;
}
/*.pagination li:nth-child(2){
    border-left:none !important;
}*/
.pagination > li{
display:inline-block !important;
}
.Article-Sidebar H1{
font-size: 20px;
font-height: 24px;
}
.Article-Sidebar .li, .ul{
font-size:17.96px;
color: #071c88;
line-height: 23.27px;
font-weight: 300;
text-align: left;
}
.Article-Sidebar {
    padding: 0px 0px 0px 20px;
	vertical-align: top;
    color: #323D53;
    font: 14px/19px sans-serif;
    width: 300px;
    float: left;
	display:block;
	text-align: left;
	
}
.Article-Sidebar a {
	color: red;
}
.Article-Sidebar p {
	padding-bottom: 15px;
}


/* CUSTOMIZE THE HomePageFooter
-------------------------------------------------- */
.FooterLinks, .FooterLinks a{
color: #26337a;
font-size: 12px;
line-height: 17px;
margin-bottom:21px;
margin-top:27px;
}
@media (max-width: 767px) {
.FooterLinks, .FooterLinks a{
margin-top:40px;
}
}
.Social{
margin-right:9px;
}
.OurMission H2{
margin-top:27px;
font-size: 24px;
color: #eb1c2d;
line-height: 22px;
}
.OurMission p{
color: #26337a;
font-size: 14px;
line-height: 22px;
margin-right:10px;
}
.OurMission .btn-default:hover,
.OurMission .btn-default{
color: #26337b;
background-color: #ffffff;
border-color: #26337b;
font-size: 14px;
font-weight: 600;
margin-top:6px;
}

/* CUSTOMIZE THE Footer (all pages excluding "Home")
-------------------------------------------------- */
.FooterBorder{
border-top:1px solid #939598;
margin-top:15px;
}
.OurMission H2{
margin-top:27px;
font-size: 24px;
color: #eb1c2d;
line-height: 22px;
}
.OurMission p{
color: #26337a;
font-size: 14px;
line-height: 22px;
}
.OurMission .btn-default:hover,
.OurMission .btn-default{
color: #26337b;
background-color: #ffffff;
border-color: #26337b;
font-size: 14px;
font-weight: 600;
margin-top:6px;
}

/* CUSTOMIZE THE Copyright line at the very bottom of the page
-------------------------------------------------- */
.Copyright{
font-size: 12px;
line-height: 17px;
color: #26337a;
text-align: right;
}
@media (max-width: 767px) {
.Copyright{
text-align: left;
}
}
@media (max-width: 992px){
.PageFooter .Copyright{
text-align:left;
}
}
.HomeCopyright .Copyright{
margin-top: 72px;
margin-bottom:23px;
}
.PageFooter .Copyright{
margin-top: 30px;
margin-bottom:110px;
}

@media (max-width: 767px) {
}
@media screen and (min-width: 768px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 1200px) {
}